daniel_P
Hi,

I have two SQ6M ECU's with different code versions that I would like to set to version 3.37.1. 

Can I please have the code loader application for this version.

Thanks for your help.

Regards

Daniel 
Quote 0 0
Jake_Hardy
Hi Daniel,

I will send you a PM with the firmware. 

Kind regards,

Cosworth Support
Cosworth Electronics 

Quote 0 0
daniel_P
Hi Jake


Excellent, thank you very much.


Quote 0 0